html {
    scroll-behavior: smooth;
}
body {
    font-family: Bahnschrift, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    background-color:  #dee6f1 ;
    margin: 0;
    padding: 0;
}
.container {
    max-width: 800px;
    margin: 50px auto;
    background-color:  #ffffff ;
    opacity: 1;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
h1 {
    text-align: center;
    color:#fc4c02;
}
input:focus {
    outline: none;
    border: 2px solid #fc4c02; 
}  
.logo {
    text-align: center;
    margin-bottom: 20px;
}
.logo img {
    height: 100%;
    width: 100%;
}
.form-section {
    border: 2px solid #ccc;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 20px;
}
.form-group {
    margin-bottom: 20px;
}
label {
    display: block;
    margin-bottom: 5px;
    color: #808b96 ;
}
input[type="text"]:focus,
input[type="email"]:focus {
    outline: none;
    border: 2px solid #fc4c02; 
}
input[id="Username"], 
input[id="Company"],
input[id="name"],
input[id="alternativeEmail"]{
    width: 100%;
    padding: 10px;
    resize: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}
textarea[id="content"]{
    width: 100%;
    height: 250px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    resize: none;
    font-family: inherit;
}
textarea[id="content"]:focus{
    outline: none;
    border: 2px solid #fc4c02; 
} 
.policy-section {
        text-align: justify;
}
.policy-section div {
    display: inline-flex;
    margin-bottom: 5px;
    padding: 10px 0;
}
.policy-section input[type="checkbox"] {
    margin-right: 5px;
    align-items: baseline;
}
.submit-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
input[type="button"] {
    background-color: #fc4c02;
    color: #fff;
    font-family: inherit;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}
.confirmation-message {
    background-color: #4CAF50; 
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 10px;
    text-align: center;
}
.error-message {
    background-color: #f44336; 
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 10px;
    text-align: center;
}
